package com.approximatrix.draco.io;

import com.approximatrix.draco.datamodel.StatTableModel;

public interface DracoLoader {
	
	public abstract void load();
	
	public abstract boolean stepSuccess();
	
	public abstract StatTableModel getLoadedData();
	
	public abstract String getError();
	
	public abstract void setQuiet(boolean value);
}
